Subject: Borderlinx Feedbacks
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 22 Mar 2013 17:27:23 +0530 (IST)

Hello Guys, 

I still see too many careless mistakes. See below feedback. Applies to all. 

LTK1212105903107X- Ibrahim 
Customer asked " Please stop shipping to Saudi Arabia. And take the necessary measures returned to the source " 

Ibrahim replied "As per DHL website the order number 847158 with tracking number 9398405321 has arrived at DHL Saudi Arabia. Once it is cleared by customs, it would be delivered to you." 

Answer given did not address customer query and was completely irrelevant. 

LTK1212106046970X - Ibrahim 
You requested from Hub te am 'an invoice of the shipment' . 

In first place, you are not clear what customer is looking for and what we can provide to customer. Customer can get shipping invoice for the released order from his account itself. 

Secondly, you sent wrong escalation to the Hub team. This is clearly and IT issue. 

LTK1212106029436X- Seraj 
Customer wanted to return due to being PG, and you rightly replied to customer and marked the Ticket Pending. But WHY is it back to queue within 24 hours. 

Time line for requeue should have been set at 3 days minimum. You did not do it. You are not following the procedure. 

Also since it is a return issue, you should have changed the Skill to 'Returns'. All returns should be put under correct skill. 

LTK1212106001745X- Seraj 
Same as above. All 3 steps not followed. 

LTK1212105975280X - Karla 
Ticket kept pending with note "waiting for cs to send invoice for value amendment". If you request invoice to amend the value and ask to put ticket in subject, wait till end of your shift. If you do not get it, close the ticket as resolved by putting a note that customer did not send the invoice. 

Do NOT keep them hanging in the system. 

LTK1212106048381X - Ibrahim 
This ticket was kept as pending after your chat and without any Note. It got re-queued therefore. 

What will the other person do on this ticket? If anything is pending, where is the note? If all is resolved, why it is pending? 

I have gone through your chat. This is a Lockbourne issue. Tracking was updated correctly. 
However time line was NOT set right. It should have been set to 2 Monday's from date of delivery i.e April 1. And most importantly NOTE please. I spent extra time going through your chat. The purpose of note is to avoid this extra exercise. 

LTK1212106015205X- Karla 
Lockbourne issue. I do not see it updated in the Tracker which was very important. Why do you neglect procedure? 

Everyone should update Lockbourne issues in the new tracker without fail. 

ALSO you must request complete details of the Lockboune misdelivery as per latest update. We must input all of them into the new Lockbourne tracer. 

LTK1212106019001X - Vikas 
Customer made a return request and payment details was sent for confirmation. 

However customer did not provide the Return Address. Vikas did NOT ask even. If customer was informed in first email requesting the required info, extra delay could have been avoided. 

Also the Ticket was in general queue. Why? All returns should be reassigned to Return Skills. 

LTK1212105992925X - Joelma 
You provided the Return Fee to customer. You charged USD35 which customer paid. 

However shipment was in UK HUb, so the Return Fee is GBP35 and NOT USD35. Why don't you check properly. You are costing us money here. 

And most importantly, why is the Ticket still in SG queue, when it should be in REturn Skill queue. Are you not aware of assigning Return Ticket to return skill queue. 

Rgds Subir